%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

Summary:	INI files for PHP4
Name:		php4-ini
Version:	4.4.6
Release:	%mkrel 1
Group:		Development/Other
License:	PHP License
URL:		http://www.php.net
Source0:	php4.ini
BuildRoot:	%{_tmppath}/%{name}-root

%description
The php-ini package contains the ini files required for PHP.

%prep

%setup -c -T

install -m0644 %{SOURCE0} php4.ini
perl -p -i -e "s|/usr/lib|%{_libdir}|" php4.ini

%build

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

install -d %{buildroot}%{_sysconfdir}/php4.d
install -d %{buildroot}%{_libdir}/php4/extensions

install -m0644 php4.ini %{buildroot}%{_sysconfdir}/php4.ini

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/php4.ini
%dir %{_sysconfdir}/php4.d
%dir %{_libdir}/php4
%dir %{_libdir}/php4/extensions


%changelog
* Sun Mar 04 2007 Oden Eriksson <oeriksson@mandriva.com> 4.4.6-1mdv2007.0
+ Revision: 132163
- 4.4.6

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 4.4.5-1mdv2007.1
+ Revision: 123528
- 4.4.5

* Fri Dec 15 2006 Oden Eriksson <oeriksson@mandriva.com> 4.4.4-1mdv2007.1
+ Revision: 97630
- Import php4-ini



* Sat Aug 26 2006 Oden Eriksson <oeriksson@mandriva.com> 4.4.4-1
- sync with php-4.4.4

* Sat Aug 05 2006 Oden Eriksson <oeriksson@mandriva.com> 4.4.3-1mdv2007.0
- 4.4.3

* Tue Jul 25 2006 Oden Eriksson <oeriksson@mandriva.com> 4.4.2-2mdk
- rebuild

* Mon Jan 16 2006 Oden Eriksson <oeriksson@mandriva.com> 4.4.2-1mdk
- rebuilt against php-4.4.2

* Thu Dec 01 2005 Oden Eriksson <oeriksson@mandriva.com> 4.4.1-2mdk
- really sync with php-4.4.1
- added the latest [hardening-patch] entries
- disable making a debug package as it won't apply (thanks rgs)

* Wed Nov 02 2005 Oden Eriksson <oeriksson@mandriva.com> 4.4.1-1mdk
- rebuilt for php-4.4.1

* Wed Oct 05 2005 Oden Eriksson <oeriksson@mandriva.com> 4.4.0-3mdk
- fix #19026

* Tue Jul 12 2005 Oden Eriksson <oeriksson@mandriva.com> 4.4.0-2mdk
- sync with latest hardened-php patch

* Tue Jun 14 2005 Oden Eriksson <oeriksson@mandriva.com> 4.4.0-1mdk
- sync with 4.4.0

* Thu Apr 21 2005 Oden Eriksson <oeriksson@mandriva.com> 4.3.11-1mdk
- rename the package

* Sat Apr 16 2005 Oden Eriksson <oeriksson@mandriva.com> 4.3.11-1mdk
- 4.3.11

* Mon Mar 21 2005 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.10-3mdk
- use the %%mkrel macro

* Sun Jan 16 2005 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.10-2mdk
- cleanups

* Thu Dec 16 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.10-1mdk
- 4.3.10

* Wed Dec 08 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.9-3mdk
- corrected reference to %%{_sysconfdir}/php.d in the php.ini file

* Tue Nov 09 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.9-2mdk
- added Hardened-PHP's variable filter entry in php5.ini

* Fri Oct 01 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.9-1mdk
- rebuild for php 4.3.9

* Wed Jul 14 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.8-1mdk
- 4.3.8

* Mon Jul 12 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.7-2mdk
- remove redundant provides

* Fri Jun 11 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.7-1mdk
- 4.3.7

* Thu May 20 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.6-2mdk
- updated S0
- move scandir to /etc/php.d

* Tue May 04 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.6-1mdk
- updated S0

* Tue Apr 20 2004 Florin Grad <florin@mandrakesoft.com> 4.3.4-2mdk
- fix the amd64 path

* Tue Nov 04 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 4.3.4-1mdk
- built for 4.3.4

* Mon Aug 25 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 4.3.3-1mdk
- built for 4.3.3
- updated S0

* Mon Jul 21 2003 David BAUDENS <baudens@mandrakesoft.com> 4.3.2-2mdk
- Rebuild to fix bad signature

* Fri May 30 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 4.3.2-1mdk
- built for 4.3.2

* Fri May 30 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 4.3.2-0.1mdk
- built for 4.3.2RC4
- updated the php.ini file

* Mon May 05 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 4.3.1-1mdk
- the obvious rebuild

* Sat Jan  4 2003 Jean-Michel Dault <jmdault@mandrakesoft.com> 4.3.0-1mdk
- New package
